<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0f6fface1d6c0a88ea57d71269df67fa">
  <dict>
    <!--2023-02-11 10:01:03.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2023-02-11 10:01:03.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-02-11 10:01:03.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:01:03.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:01:03.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:01:03.000-->
    <string key="virtualnet_operatorname">MovilDIA</string>
  </dict>
</config>
